# OpenLayers.Strategy

Abstract vector layer strategy class. Not to be instantiated directly. Use one of the strategy subclasses instead.

Summary

OpenLayers.Strategy | Abstract vector layer strategy class.
Constructor |
OpenLayers.Strategy | Abstract class for vector strategies.
Functions |
destroy | Clean up the strategy.

### Constructor

### OpenLayers.Strategy

Abstract class for vector strategies. Create instances of a subclass.

#### Parameters

options | {Object} Optional object whose properties will be set on the instance.

### Functions

### destroy

> destroy: function()

Clean up the strategy.

> destroy: function()

Clean up the strategy.
Close